/*ScianAxes.h
  Eric Pepke
  21 February 1992

  External stuff for ScianAxes.c
*/

typedef struct axis
    {
	char *name;			/*Name of the axis*/
	int dimension;			/*Dimension, 0, 1, or 2*/
	struct axis *left;		/*Left in tree*/
	struct axis *right;		/*Right in tree*/
    } Axis, *AxisPtr;

#ifdef PROTO
void InitAxes(void);
void KillAxes(void);
#else
void InitAxes();
void KillAxes();
#endif

